/*
Theme Name: Dignite Fribourg
Description: Dignite Fribourg Website
Version: 1.0
Author: 29 degres
Author URI: http://www.29-degres.com
Template: digniteFR
*/



/*Add your own styles here:*/

a:link {
  text-decoration: none!important;
}

/* Remove Line - shadow under Header */

	.av_minimal_header_shadow {
	
	    box-shadow: 0 0 0px 0px rgba(0,0,0,0);
	
	}
	
	
	.avia-shadow {
	
	    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0)!important;
	
	}
	
	#top .av-burger-menu-main {
    display: none !important;
}

.av-main-nav-wrap {
    float: left;
    position: relative;
    z-index: 3;
    padding-right: 50px;
}
	
	
	.avia-section { border: none !important; }
	
	.container_wrap { border-top: none !important; }
	
	#header_main {
    border: none!important;
    }
    
    




@media only screen and (max-width: 767px) {
#header {
    background:  #ffffff!important;
}

.header_color .header_bg {
    background-color: #ffffff!important;
    color: #808080;
}
}

.header_color .header_bg {
opacity: 1 !important;

}

.main_color .avia-content-slider .slide-image{
    background: transparent!important;
}



    
    
   .av-subheading_below {
    font-weight:300!important;
    }

	
	
	/* @group ET remove sign */
		
		.special_amp {
		font-family: inherit;
		font-style: inherit;
		font-size: inherit;
		line-height: inherit;
		font-weight: inherit;
		color: inherit!important;
		}
		
	.av-subheading.av_custom_color {
    opacity: 1!important;
    }
    
    
    /* PETITION MODULE */
	
    .dk-speakout-petition-wrap h3 {
        background: #ffffff!important;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0.25)!important;
        color: rgb(0, 0, 0) !important;
        font: bold 16px/1.4em Helvetica, Arial, sans-serif;
            font-weight: bold;
        letter-spacing: normal;
        margin: 0 0 0 0 !important;
        padding: 2% 5%;
        text-shadow: 0 0px 0 rgba(0, 0, 0, 0)!important;
        text-transform: none;
    }

    .dk-speakout-petition-wrap {
        background-color:transparent;
        border: 0px solid #ffffff;
        border-radius: 40x;
        box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
        font: normal 15px/1.4em Helvetica, Arial, sans-serif !important;
        padding: 0;
        text-shadow: none;
    }

    .dk-speakout-petition input[type="text"] {
        height: 2.8em;
    }
    .dk-speakout-submit {
        background: #000000;
        border-radius: 0px;
        border: 0px solid #d94200;
        box-shadow: none;
        cursor: pointer;
        display: inline-block;
        font-size: 1.2em;
        font-weight: bold;
        line-height: 2.4em;
        margin-top: 0;
        position: relative;
        text-shadow: 0 0px 0 #ffffff;
        width: 90%;
        height: 50px;
        padding: 0;
    }

    .dk-speakout-submit:hover {
        background: #aa0000;
        border-radius: 0px;
        border: 0px solid #d94200;
        box-shadow: none;
        cursor: pointer;
        display: inline-block;
        font-size: 1.2em;
        font-weight: bold;
        line-height: 2.4em;
        margin-top: 0;
        position: relative;
        text-shadow: 0 0px 0 #ffffff;
        width: 90%;
        height: 50px;
        padding: 0;
    }

    .dk-speakout-readme {
        display: none !important;
    }

    .dk-speakout-share, .dk-speakout-progress-wrap {
        background: #ffffff;
    }

    a.dk-speakout-facebook {
        background: #2e4a88;
        border-radius: 0px;
        border: 0px solid #112b66;
        box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0.5), 0 0px 0px rgba(0, 0, 0, 0.4);
        display: inline-block;
        height: 32px;
        margin: 0 0 0 0;
        width: 140px;
    }

    a.dk-speakout-twitter {
        background: #2477b3;
        border-radius: 0px;
        border: 0px solid #166197;
        box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0.5), 0 0px 0px rgba(0, 0, 0, 0.4);
        display: inline-block;
        height: 32px;
        margin: 0 0 0 19px;
        text-align: center;
        width: 140px;
    }

    .dk-speakout-petition label {
        color: #808080!important;
        font-size: .8em!important;
        font-weight: bold!important;
        margin-left: 1px;
        position: relative;
        text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
        text-transform: none!important;
    }